.e-icon{
  display:inline-block;
  line-height:1;
}
.e-icon:before{
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  vertical-align:top;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
}

.e-icon-chevron:before{
  content:"\e900";
}

.e-icon-checkmark:before{
  content:"\e901";
}

.e-icon-plus:before{
  content:"\e903";
}

.e-icon-minus:before{
  content:"\e902";
}

.e-icon-cross:before{
  content:"\e904";
}

.e-icon-arrow:before{
  content:"\e905";
}

.e-icon-qure:before{
  content:"\e906";
}

.e-icon-q:before{
  content:"\e907";
}

.e-icon-youtube:before{
  content:"\e90b";
}

.e-icon-instagram:before{
  content:"\e90a";
}

.e-icon-facebook:before{
  content:"\e909";
}

.e-icon-tiktok:before{
  content:"\e908";
}

.e-icon-i:before{
  content:"\e90c";
}

.e-icon-play:before{
  content:"\e90d";
}

.e-icon-stars:before{
  content:"\e920";
}

.e-icon-rating-fill:before{
  content:"\e921";
}

.e-icon-trustpilot:before{
  content:"\e922";
}

.e-icon-pm:before{
  content:"\e923";
}

.e-icon-am:before{
  content:"\e924";
}

.e-icon-watch:before{
  content:"\e925";
}

.e-icon-cart:before{
  content:"\e926";
}

.e-icon-user:before{
  content:"\e927";
}

.e-icon-gift:before{
  content:"\e928";
}

.e-icon-shipping:before{
  content:"\e92b";
}

.e-icon-faq:before{
  content:"\e92a";
}

.e-icon-letter:before{
  content:"\e929";
}

.e-icon-pillow:before{
  content:"\e92c";
}

.e-icon-patches:before{
  content:"\e92d";
}

.e-icon-mist:before{
  content:"\e92e";
}

.e-icon-lock:before{
  content:"\e92f";
}

.e-icon-guarantee:before{
  content:"\e930";
}

.e-icon-top:before{
  content:"\e931";
}

.e-icon-proven:before{
  content:"\e932";
}

.e-icon-pay-later:before{
  content:"\e933";
}

.e-icon-reviewed:before{
  content:"\e934";
}

.e-icon-verified-shield:before{
  content:"\e93b";
}

.e-icon-shipping-order:before{
  content:"\e90e";
}

.e-icon-shipping-order-hvr:before{
  content:"\e90f";
}

.e-icon-rejuvalight-pro-facewear:before{
  content:"\e911";
}

.e-icon-rejuvalight-pro-facewear-hvr:before{
  content:"\e910";
}

.e-icon-micro-infusion-system:before{
  content:"\e913";
}

.e-icon-micro-infusion-system-hvr:before{
  content:"\e912";
}

.e-icon-renew-lllt-helmet:before{
  content:"\e915";
}

.e-icon-renew-lllt-helmet-hvr:before{
  content:"\e914";
}

.e-icon-returns-exchanges:before{
  content:"\e917";
}

.e-icon-returns-exchanges-hvr:before{
  content:"\e916";
}

.e-icon-billing-payment:before{
  content:"\e919";
}

.e-icon-billing-payment-hvr:before{
  content:"\e918";
}

.e-icon-warranty:before{
  content:"\e91b";
}

.e-icon-warranty-hvr:before{
  content:"\e91a";
}

.e-icon-qure-app:before{
  content:"\e91d";
}

.e-icon-qure-app-hvr:before{
  content:"\e91c";
}

.e-icon-troubleshooting:before{
  content:"\e91f";
}

.e-icon-troubleshooting-hvr:before{
  content:"\e91e";
}

.e-icon-chlorine:before{
  content:"\e935";
}

.e-icon-copper:before{
  content:"\e936";
}

.e-icon-heavy-metals:before{
  content:"\e937";
}

.e-icon-limescale:before{
  content:"\e938";
}

.e-icon-micro-organisms:before{
  content:"\e939";
}

.e-icon-micro-plastics:before{
  content:"\e93a";
}

.e-icon-benefits-headphone:before{
  content:"\e940";
}

.e-icon-benefits-gift:before{
  content:"\e941";
}

.e-icon-benefits-restart:before{
  content:"\e942";
}

.e-icon-benefits-box:before{
  content:"\e943";
}

.e-icon-pp-filter:before{
  content:"\e93f";
}

.e-icon-nok-filter:before{
  content:"\e93e";
}

.e-icon-carbon:before{
  content:"\e93d";
}

.e-icon-asp-descaler:before{
  content:"\e93c";
}

.c-subscribe-form{
  display:flex;
  flex-direction:column;
  gap:30px;
  width:100%;
  max-width:450px;
}
.c-subscribe-form h2{
  margin-bottom:0;
  color:inherit;
  text-align:center;
}
.c-subscribe-form form{
  display:flex;
  overflow:hidden;
  width:100%;
  border-radius:50px;
}
.c-subscribe-form input{
  width:100%;
  height:60px;
  padding-left:30px;
  color:#212428;
  font-size:20px;
  border:0;
  border-radius:0;
}
.c-subscribe-form input:focus{
  font-size:20px;
}
.c-subscribe-form button{
  flex:none;
  padding:0 30px 0 20px;
  font-size:20px;
  border:0;
  border-radius:0;
  background:#fff;
}

.c-follow-us{
  display:flex;
  flex-direction:column;
  gap:30px;
  align-items:center;
  width:100%;
  max-width:450px;
}
.c-follow-us h2{
  margin-bottom:0;
  color:inherit;
}
.c-follow-us ul{
  display:flex;
  gap:28px;
}
.c-follow-us a{
  display:block;
  color:inherit;
  font-size:35px;
}

.footer-promo{
  padding-top:30px;
  padding-bottom:35px;
  color:#fff;
  background:#212428;
}
.footer-promo__content{
  display:flex;
  gap:32px;
  max-width:980px;
  margin-left:auto;
}
.footer-promo .c-follow-us{
  align-content:center;
}
@media screen and (max-width:767px){
  .c-subscribe-form{
    gap:14px;
  }
  .c-subscribe-form input{
    height:56px;
    font-size:18px;
  }
  .c-subscribe-form button{
    font-size:16px;
  }
  .c-follow-us{
    gap:14px;
  }
  .footer-promo__content{
    flex-direction:column;
    align-items:center;
  }
}
